Описание

TM-600 VDSL VDSL2 прибор для тестирования ADSL WAN & LAN тест er линия xdsl тестовое оборудование с полными функциями (OPM + VFL + трассировщик тона + TDR) TM600
TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание это обеспечивает тест xDSL, PPPoE, тест набора, DMM испытания эмуляция модема, Индикация напряжения линии и так далее.
TM-600 VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;
Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.
2. Основные Особенности
Ø Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Ø быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Ø поддерживает эмуляцию модема и имитирование входа в Интернет
Ø поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (тест WAN PING, тест LAN PING)
Ø поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Ø подключается к CO через зажим аллигатора или RJ11
Ø Перезаряжаемые Li-Ion Батарея
Ø звуковой сигнал и светодиоды индикации сигнала тревоги (более низкая мощность, PPP, LAN, xDSL)
Ø Память данных пружина
Ø ЖК-дисплей, управление меню
Ø автоматическое отключение, если нет работы на клавиатуре
Ø совместим со всеми известными DSLAMs
Ø с программным обеспечением
Ø Простой, портативный и сохраненный деньги
3. функции
Ø тест на физический слой DSL
Ø эмуляция модема (замена пользовательского модема полностью)
Ø PPPoE набор (RFC1683, RFC2684, RFC2516)
Ø набор PPPoA (RFC2364)
Ø телефон Функция
Ø DMM Тесты
Ø Функция эхо (WAN & LAN)
Ø загрузка данных на компьютер и управление программным обеспечением
Ø параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
Ø Revise PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановление заводского значения и так далее.
Ø проверите опасные напряжения
Ø оптический измеритель мощности (опционально)
Ø Визуальный дефектоскоп (опционально)
Ø трассировщик тона (в комплекте)
Ø TDR инструмент для поиска повреждений в кабеле (опционально)
Примечание: Эта версия включает функцию TDR, но другие дополнительные функции не включены, если вам нужно, пожалуйста, свяжитесь с нами
4. Технические характеристики
ADSL2 + | |
| Стандарты | МСЭ G.992.1 (G. ДМТ), МСЭ G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 МСЭ G.992.5 (ADSL2 +) приложение л |
Up канал скорость | 0 ~ 1,2 Мбит/с |
Вниз канал скорость | 0 ~ 24 Мбит/с |
Вверх/вниз затухания | 0 ~ 63.5dB |
Уровень шума вверх/вниз | 0 ~ 32dB |
Выход мощность | В наличии |
Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
Дисплей DSL режим подключения | В наличии |
Дисплей канал бит карта | В наличии |
ADSL | |
Стандарты | МСЭ G.992.1 (G. ДМТ) МСЭ G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
Up канал скорость | 0 ~ 1 Мбит/с |
Вниз канал скорость | 0 ~ 8 Мбит/с |
Вверх/вниз затухания | 0 ~ 63.5dB |
Уровень шума вверх/вниз | 0 ~ 32dB |
Выход мощность | В наличии |
Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
Дисплей DSL режим подключения | В наличии |
Дисплей канал бит карта | В наличии |
VDSL2 | |
Совместим с ADSL2 +, ADSL стандарта. | |
DSL линии затухания | |
DSL линии маржа шума | |
DSL линия вверх/вниз скорость канала (межканальный/быстрый режим) | |
DSL линия вверх/вниз Максимальная скорость | |
DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек | |
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
Локальная выходная мощность DSL | |
DSLAM информация | |
Код ошибки во-вторых | |
Защита от импульсного шума (INP) | |
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
DMM Тесты | |
Напряжение постоянного тока (В): | 0 ~ 400 |
Напряжение переменного тока (В): | 0 ~ 400 |
Сопротивление Петли (Ω): | 0 ~ 20000 |
Емкость (nF): | 0 ~ 1000 |
Сопротивление изоляции (МОм): | 0 ~ 50 |
Оптический измеритель мощности (опционально) | |
Диапазон измерений: | -70 ~ + 10 дБм или-50 ~ + 26 дБм |
Длина волны лазера | 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm |
Визуальный дефектоскоп (опционально) | |
Выход Мощность | 10 мВт |
Длина волны лазера | 650nm ± 20nm |
Трассировщик тона (опционально) | |
Выход Мощность | 10 мВт |
Длина волны лазера | 650nm ± 20nm |
Функция TDR (опционально)-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/Смешивание кабеля) | |
Тесты диапазон | <2,5 км |
Мертвые зоны | <1мА |
Разрешение скорость | 1 м |
Общие Параметры | |
ЖК-дисплей | 800x480 на тонкопленочных транзисторах на тонкоплёночных транзисторах |
Мощность питания | Внутренняя перезаряжаемая литий-ионная батарея 6600 мАч |
Батарея продолжительность | 4-5 часов |
Рабочая температура | 0-40 ° |
Рабочая влаги | 5%-90% |
Размеры | 170 мм × 70 мм × 52 мм |
Вес: | <0,6 кг |






Характеристики
- Бренд
- HNGYWZ
- Номер модели
- TM600
- Up channel rate
- 0~1.2Mbps
- Down channel rate
- 0~24Mbps
- Up/Down attenuation
- 0~63.5dB
- Up/Down noise margin
- 0~32dB
- Output power
- Available
- Error test
- CRC, FEC, HEC, NCD, LOS
- Display DSL connect mode
- Available
- Display channel bit map
- Available






